.hover-effect:hover {
  color: #A6A8AB
}

.top_banner {
  width: 100%;
  height: auto;
  /*background: url("/img/banner.png") no-repeat;
  background-size: 100% 100%;*/
}

.top_banner_with_bg {
  width: 100%;
  height: auto;
  background: url("/img/banner.png") no-repeat;
  background-size: 100% 100%;
}

.top_banner_with_bg:before {
  content: "";
  display: block;
  padding-top: 31%;
}

.top_banner img {
  width: 100%;
  height: 100%;
}

.phone-show {
  display: none;
}

.phone-hide {
  display: block;
}

.privacy_ul {
  float: none;
  height: auto;
}

.phone_responsive {
  display: none;
}

#banner_carousel {
  display: block;
}

#banner_carouselmobile {
  display: none;
}

.general_h1 {
  margin-bottom: 30px;
}

.privacy_ul {
  float: none;
  height: auto;
}

.strip {
  display: block;
  height: 20px;
  background: url(/img/strip.png);
  background-repeat-x: repeat;
  background-repeat-y: no-repeat;
  background-size: cover;
  background-position: bottom;
}

/*.strip img {
  width: 100%;
  height: 100%
}*/

.breadcrumb_area {
  width: 1364px;
  display: block;
  margin: 0 auto;
}

.breadcrumb {
  background-color: white;
  padding: 30px 5% 30px;
  margin-bottom: 0px
}

.breadcrumb-item {
  font-size: 0.8rem;
  color: #aeb0b1;
}

.breadcrumb-item+.breadcrumb-item::before {
  color: #aeb0b1;
  content: "|";
}

.general_main_body{
  width: 1364px;
  margin: 0 auto 100px;
  padding-left: 100px;
  padding-right: 100px;
  min-height: 35vh;
}

.general_main_body_qo{
  width: 1364px;
  margin: 0 auto 100px;
  padding-left: 100px;
  padding-right: 100px;
  min-height: 35vh;
}

.top_body {
  padding-bottom: 50px;
  border-bottom: 2px solid #aeb0b1;
  margin-bottom: 50px;
  margin-left: 0px;
  margin-right: 0px
}

.top_body>[class*="col-"] {
  padding-right: 0;
  padding-left: 0;
}

.star {
  color: red;
  position: absolute;
  left: 5px;
  top: 0;
}


/*product & individual product*/

/*left navi*/

.margin_bottom_20 {
  margin-bottom: 20px;
}
.margin_bottom_20_qo {
  margin-bottom: 20px;
}

.margin_bottom_30 {
  margin-bottom: 30px;
}

.search_group {
  width: 100%;
  margin-bottom: 5px;
  display: inline-block;
}

.product_search_box {
  float: left;
  margin-right: 10px;
}

.product_search_box input {
  padding: 10px;
  width: 300px;
  height: 50px;
  border: 2px solid #aeb0b1;
  font-weight: 600
}

.product_search_box ::placeholder {
  font-weight: 400
  /*font-style: italic;*/
}

.search_button {
  float: right;
  width: 50px;
  height: 50px;
  background-color: #231F20;
  color: white;
  border: 0px;
  cursor: pointer;
  font-weight: 800;
}

.search_button:hover {
  background-color: #A6A8AB
}

.search_button:active {
  background-color: #7B7C7C
}

.nav_special {
  text-align: center;
  line-height: 40px;
}

/*product part*/

.title_bar {
  width: 100%;
  height: 50px;
  background-color: #231F20;
  padding-left: 10px;
  color: white;
  font-size: 1.5rem;
  line-height: 2;
  font-weight: 700
}

.category_link_box {
  width: 100%;
  height: 40px;
  border: 2px solid #231F20;
  background-color: #e6e6e7;
  margin: 4px 0px;
  font-size: 1rem;
  font-weight: 800;
  text-align: left;
  padding-left: 10px;
  line-height: 2.2;
  cursor: pointer;
}

.category_link_box:hover {
  background-color: #A6A8AB;
  color: #FFFFFF;
  border: 2px solid #A6A8AB;
}

.category_link_box:hover img {
  filter: brightness(0) invert(1);
}

.category_link_box:active {
  background-color: #231F20;
  color: #FFFFFF;
  border: 2px solid #231F20;
}

.category_link_box:active img {
  filter: brightness(0) invert(1);
}

.arrow_grey {
  position: relative;
  width: 20px;
  height: 20px;
  float: right;
  cursor: pointer;
  top: 50%;
  transform: translateY(-50%);
  margin-right: 5px;
}

.arrow_grey img {
  width: 100%;
}

.product_right_top {
  margin-top: 20px;
  height: 40px;
}

.product_right_top .info-text {
  text-align: right;
}

.right_arrow {
  width: 20px;
  height: 15px;
  right: 10px;
  position: absolute;
  top: 5px;
}

#brandsort .right_arrow {
  width: 20px;
  height: 15px;
  right: 10px;
  position: absolute;
  top: 50px;
}

.dropdown {
  float: left;
  display: inline-block;
}

.dropdown_style {
  font-size: 1rem;
  font-weight: 800;
  width: 250px;
  height: 40px;
  border: 2px solid #c0c0c0;
  padding-left: 20px;
  text-align: left;
  border-radius: 8px;
  background: url("/img/dropdown.png");
  cursor: pointer;
}

.down_arrow {
  display: inline-block;
  float: right;
  margin-right: 10px;
  /*line-height: 1.3;*/
}

.down_arrow img {
  width: 15px;
  height: 15px;
}

.dropdown-menu {
  width: 250px;
  height: auto;
  padding-left: 20px;
  font-size: 1rem;
  font-weight: 800;
  text-align: left;
  border: 2px solid #c0c0c0;
  background-color: #e6e6e7;
}

.price-box {
  display: flex;
  flex-direction: column;
}

.top-tag {
  color: #de2a2e;
  font-size: 12px;
  font-weight: 800;
  line-height: 1;
}

.bot-price {
  display: flex;
}

.o_price {
  font-size: 15px;
  line-height: 1;
  margin-top: 8px;
  text-decoration-line: line-through;
  margin-right: 5px;
}

.s_price {
  font-size: 15px;
  line-height: 1;
  margin-top: 8px;
  color: #de2a2e;
  font-weight: 800;
}

/* pagination */

.omit {
  display: inline-block;
}
.pagination_group {
  display: inline-block;
  height: 100%;
  float: right;
  display: none
}

.pagination_box {
  width: 40px;
  height: 100%;
  border: 2px solid #231F20;
  background-color: #e6e6e7;
  font-weight: 800;
  margin-left: 2px;
  margin-right: 2px;
  padding: 0px;
  font-size: 13px;
}

.pagination_box:hover {
  background-color: #A6A8AB;
  border: 2px solid #A6A8AB;
  color: #FFFFFF
}

.pagination_box:active {
  background-color: #231F20;
  border: 2px solid #231F20;
  color: #FFFFFF
}

.pagination_box_active {
  background-color: black;
  color: #ffffff
}

.pagination_text, .arrow_left, .pagination_box, .arrow_right {
  cursor: pointer;
}

.pagination_text {
  font-weight: 800;
  height: 100%;
  border: 0px;
  background-color: white;
}

.bottom_pagnation {
  width: 100%;
  height: 40px;
  display: inline-block;
  text-align: center;
}

.bottom_pagnation>.pagination_group {
  float: right;
}

.arrow_right, .arrow_left {
  width: 40px;
  height: 40px;
  background-color: white;
  border: 0px;
}

.arrow_right img, .arrow_left img {
  width: 20px;
  height: 20px;
  /*top: -2px;*/
  position: relative;
}

.product_right_body {
  margin-top: 25px;
}

.product_box {
  width: 100%;
  height: auto;
  border: 2px solid #c0c0c0;
}

.product_box:hover {
  border: 2px solid #231F20;
}

.product_box:hover .bottom_part {
  color: #A6A8AB
}

.top_part {
  width: 100%;
  height: 90px;
  display: flex;
}

.product_title {
  font-size: 1.1rem;
  font-weight: 800;
  float: left;
  padding: 10px 28px 0px 10px;
  flex-grow: 1;
  height: 90px;
  overflow: hidden;
}

.product_code {
  width: 100%;
  padding-left: 10px;
  float: left;
}

.product_tag {
  float: right;
  width: 65px;
  height: 65px;
  min-width: 65px;
}

.product_tag img {
  width: 100%;
  height: 100%;
}

.product_image {
  width: 100%;
  height: 150px;
  margin-top: 40px;
  text-align: center;
}

.product_image img {
  width: 60%;
  position: relative;
  top: 50%;
  transform: translate(0, -50%);
}

.bottom_part {
  height: 40px;
  padding-left: 10px;
  padding-bottom: 10px;
  margin-top: 20px;
}

.heart {
  float: left;
  cursor: pointer;
  width: 20px;
  height: 20px;
  position: relative;
  top: 50%;
  transform: translate(0, -50%);
}

.heart img {
  width: 100%;
  height: 100%;
  position: absolute;
}

.view_btn {
  background-color: transparent;
  border: 0px;
  float: right;
  font-weight: 800;
  cursor: pointer;
  color: inherit;
}

.view_btn img {
  width: 20px;
  height: 20px;
  margin-top: -5px;
}

/*table*/

.table {
  border-top: 2px solid white;
}

.table th, .table td {
  padding-left: 0px;
  padding-right: 0px;
}

/*dropdown*/

.dropdown-submenu {
  position: relative;
}

.dropdown-submenu>.dropdown-menu {
  top: 0;
  left: 100%;
  margin-top: -6px;
  margin-left: -1px;
  -webkit-border-radius: 0 6px 6px 6px;
  -moz-border-radius: 0 6px 6px;
  border-radius: 0 6px 6px 6px;
  max-height: 300px;
  height: auto;
  overflow: scroll;
}

#brandclick {
  cursor: pointer;
}

/*.dropdown-submenu:hover>.dropdown-menu {
  display: block;
}*/

/*.dropdown-submenu>a:after {
  display: block;
  content: " ";
  float: right;
  width: 0;
  height: 0;
  border-color: transparent;
  border-style: solid;
  border-width: 5px 0 5px 5px;
  border-left-color: #ccc;
  margin-top: 5px;
  margin-right: -10px;
}

.dropdown-submenu:hover>a:after {
  border-left-color: #fff;
}

.dropdown-submenu.pull-left {
  float: none;
}

.dropdown-submenu.pull-left>.dropdown-menu {
  left: -100%;
  margin-left: 10px;
  -webkit-border-radius: 6px 0 6px 6px;
  -moz-border-radius: 6px 0 6px 6px;
  border-radius: 6px 0 6px 6px;
}*/

.brandbox {
  margin-top: 20px;
  border-top: 2px solid;
  margin-right: 15px;
  padding-top: 20px;
  display: none;
  max-height: 300px;
  height: auto;
  overflow: scroll;
}

.table_mobile {
  border-top: 2px solid #c0c0c0;
  border-bottom: 2px solid #c0c0c0;
}

.l_title {
    font-weight: 700;
    width: 50%;
    text-align: left;
}

.table_overflow {
  overflow-x: scroll;
}

.blur {
  opacity: 0.3;
}

.discontinued_text {
  z-index: 1;
  position: relative;
  font-weight: 800;
}

/*############################################################################*/

/*                                                                            */

/*                              Responsive                                    */

/*                                                                            */

/*############################################################################*/

@media all and (max-width: 1364px) {
  .top_banner, .top_banner_with_bg {
    /*height: 250px;*/
  }
  .breadcrumb_area {
    width: 991px;
  }
  .general_main_body {
    width: 991px;
    padding-left: 60px;
    padding-right: 60px;
  }
  .general_main_body_qo {
    width: 991px;
    padding-left: 60px;
    padding-right: 60px;
  }
  
  .product_tag {
    width: 50px;
    height: 50px;
    min-width: 50px;
  }
  .product_image {
    margin-top: 10px;
  }
  .view_btn {
    padding: 0px;
    margin-top: 5px;
    margin-right: 10px;
  }
  .category_link_box {
    font-size: 0.8rem;
    line-height: 3;
    font-weight: 700;
  }
  .title_bar {
    height: 40px;
  }
  .dropdown_style {
    width: 200px;
  }
  .dropdown-menu {
    width: 200px
  }
  /*searchbox*/
  .product_search_box input {
    width: 200px;
    height: 40px;
  }
  .search_button {
    width: 40px;
    height: 40px
  }
  /*pagination*/
  .pagination_text {
    padding: 0px;
    height: 30px;
  }
  .arrow_left, .arrow_right {
    width: 30px;
    height: 30px;
    padding: 0px
  }
  .pagination_box {
    width: 30px;
    height: 30px;
  }
  .bottom_pagnation {
    width: 100%;
    position: relative;
    left: 0;
  }
}

@media all and (max-width: 1364px) and (min-width: 991px) {
  .heart {
    margin-left: 10px;
  }
  .bottom_part .heart {
    margin-left: 0px;
  }
  .bottom_part .heartimg2 {
    top: 8px;
  }
  .bottom_part {
    padding-left: 5px;
    position: relative;
  }
  .product_title {
    padding: 10px;
    height: 80px;
  }
}

@media all and (max-width: 990px) {
  .top_banner, .top_banner_with_bg {
    /*height: 195px;*/
  }
  .breadcrumb_area {
    width: 768px;
  }
  .general_main_body {
    width: 768px;
  }
  .general_main_body_qo {
    width: 768px;
  }
  .search_button {
    float: left;
  }
  .category_link_box {
    font-size: 0.9rem;
    line-height: 2.8;
  }
  .product_image {
    height: 200px
  }
  .product_title {
    height: 80px;
  }
}

@media all and (max-width: 767px) {
  .top_banner, .top_banner_with_bg {
    /*height: 120px;*/
  }
  .breadcrumb_area {
    width: 480px;
  }
  .general_main_body {
    width: 480px;
    padding-left: 30px;
    padding-right: 30px;
  }
  .general_main_body_qo {
    width: 480px;
    padding-left: 30px;
    padding-right: 30px;
  }  
  .product_tag {
    width: 75px;
    height: 75px;
    min-width: 75px;
  }
  .pagination_group {
    float: left;
    width: 100%
  }
  .product_right_body {
    margin-top: 100px
  }
  .product_image {
    height: 300px;
  }
  .dropw-100 {
    width: 100%
  }
  .dropdown {
    margin-bottom: 20px;
  }
}

@media all and (max-width: 479px) {
  .top_banner {
    /*height: 350px;*/
    /*background: url("/img/mhome1.jpg") no-repeat;
    background-size: 100% 100%;*/
  }
  .top_banner_with_bg {
    /*height: 350px;*/
    background: url("/img/mhome1.jpg") no-repeat;
    background-size: 100% 100%;
  }
  .top_banner_with_bg:before {
    content: "";
    display: block;
    padding-top: 83%;
  }
  .breadcrumb_area {
    width: 100%;
  }
  .general_main_body {
    width: 100%;
  }
  .general_main_body_qo {
    width: 95%;
    padding-left: 0px;
    padding-right: 0px;
    
  }    
  .product_image {
    height: 250px;
  }
  .phone-hide {
    display: none;
  }
  .phone-show {
    display: block;
  }
  #banner_carousel {
    display: none;
  }
  #banner_carouselmobile {
    display: block;
  }

  .phone_responsive {
    display: block;
  }
  .phone_responsive_hide {
    display: none !important;
  }
}
